/* CSS Document */
.pc {
  display: block;
}

.sp {
  display: none;
}
.sp2 {
  display: none;
}

body{
  background-color: #fff;
}

a:hover {
  text-decoration: underline;
}

.toheader {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 100;
  display: none;
  width: 50px;
}
.toheader img {
  max-width: 100%;
  height: auto;
}

#header{
  background-color: #fff;
}

#header .header-top {
  background-color: #e8e8e8;
  overflow: hidden;
}
#header .header-top p {
  float: left;
  color: #676666;
}
#header .header-top ul {
  float: right;
}
#header .header-top ul li {
  float: left;
}
#header .header-top ul li a {
  color: #676666;
  display: block;
  padding: 0 15px;
  height: 39px;
  line-height: 39px;
}
#header .header-top ul li.cart_s {
  padding:5px 0 0 15px;
}
#header .header-top ul li.cart a {
  padding: 0 5px;
  background: #e8e8e8;
}
#header .inner {
  width: 1200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
#header ul li a {
  color: #00479d;
}
#header .head {
  overflow: hidden;
  margin: 20px 0 0 0;
}
#header .head h1 {
  float: left;
}
#header .head h1 a {
  color: #00479d;
  display: block;
}
#header .head h1 a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#header .head .r-head {
  text-align: center;
  width: 1200px;
}
#header .head .r-head ul {
  overflow: hidden;
}
#header .top ul li {
  clear: both;
  float: left;
}
#header .r-head ul.top {
  /*margin: 15px 0 0 350px;*/
  display: inline-block;
  float: right;
}
#header .head .r-head ul.top li input[type="text"] {
  background-color: #fff;
  border: 1px solid #000;
  color: #444;
  height: 41px;
  width: 500px;
}
#header .head .r-head ul.top li input[type="text"]:before {
  content: "\f002";
  font-family: FontAwesome;
}
#header .head .r-head ul.top li input[type="image"] {
  top: 10px;
  left: 5px;
}
#header .head .r-head ul.top li a.language {
  background-color: #444;
  display: block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  box-sizing: border-box;
  width: 100%;
  padding: 5px 25px;
}
#header .head .r-head ul.top li a.language:before {
  content: "\f1ab";
  font-family: FontAwesome;
  margin-right: 5px;
}
#header .search{
  margin:0 10px;
}
#header .head .r-head ul.type {
  clear: both;
  display: none;
  position: absolute;
  right: 50%;
  margin-right: -600px;
  top: 87px;
  z-index: 9999;
  background-color: #fff;
  width: 130px;
  border: 1px solid #ddd;
  text-align: center;
}
#header .head .r-head ul.type li {
  float: none;
}
#header .head .r-head ul.type li:first-child {
  border-bottom: 1px solid #ddd;
}
#header .head .r-head ul.type li a {
  padding: 5px 0;
  display: block;
  color: #444;
}
#header .head .r-head ul.bottom {
  overflow: hidden;
  color: #fff;
  background-color: #000;
}
#header .head .r-head ul.bottom li {
  display: inline-block;
  float:none;
  width:165px;
}
#header .head .r-head ul.bottom li+li.cat {
	border-left:1px solid #999;
}
#header .head .r-head ul.bottom li a {
  display: inline-block;
  padding: 8px 0;
  text-align: right;
  color: #fff;
}
#header .head .r-head ul.bottom li a i {
  vertical-align: middle;
  margin-left: 5px;
  color: #444;
}
#header .head .r-head ul.bottom .cat a:after {
  font-family: FontAwesome;
  margin-left: 5px;
}
#header .head .r-head ul.bottom .submenu {
  display: none;
  width: 1200px;
  max-width: 100%;
  height: auto;
  background: #e8e8e8;
  position: absolute;
  z-index: 9999;
  left: 50%;
  margin-left: -600px;
  padding: 10px 0 20px;
}
#header .head .r-head ul.bottom .submenu li {
  width: 1000px;
  margin: 0 auto;
  display: block;
  float: none;
}
#header .head .r-head ul.bottom .submenu li p {
  border-bottom: 1px solid #444;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  color: #444444;
  padding: 20px 0 15px;
  margin-bottom: 10px;
}
#header .head .r-head ul.bottom .submenu li .subcategroy li {
  width: 250px;
  float: left;
  text-align: left;
}

#header .head .r-head ul.bottom .submenu li .subcategroy li:nth-child(5n) {
  margin-right: 0;
}
#header .head .r-head ul.bottom .submenu li .subcategroy li a {
  text-align: left;
  padding: 5px 0;
  font-size: 13px;
  color: #676666;
  padding-left:1em;
  text-indent:-1em;
}
#header .head .r-head ul.bottom .submenu li .subcategroy li a:before {
  content: "\f105";
  font-family: FontAwesome;
  margin-right: 7px;
}
#header .head .r-head ul.bottom .submenu li .subcategroy li a:after {
  display: none;
}
#header .head .r-head ul.bottom li:hover .submenu {
  display: block;
}

#header .menu {
  clear: both;
  display: block;
}

/*ヘッダーのカレンダー*/
#header .block-calendar {
  width: 490px;
  overflow: hidden;
}
#header .block-calendar table.calendar {
  background-color: #fff;
  width: 230px;
  margin-bottom: 8px;
}
#header .block-calendar table.calendar:nth-child(2) {
  margin-right: 20px;
}
#header .block-calendar table.calendar th, #header .block-calendar table.calendar td {
  text-align: center;
  padding: 5px;
  border: 1px solid #ddd;
}
#header .block-calendar table.calendar td.holiday {
  background-color: #e06666;
  color: #ffffff;
}
#header .block-calendar table.calendar .blue {
  color: #0066cc;
}
#header .block-calendar table.calendar .red {
  color: #cc3333;
}
#header .block-calendar p.notice {
  clear: both;
}
#header .block-calendar table.calendar th {
  background-color: #F8F9F7;
}
/*ヘッダーのカレンダーここまで*/
/**　カレンダーをクリックで表示非表示にする **/
#header input + #show{
  display: none;
}
#header input:checked + #show {
  display:block;
}
#header #check{
  display:none;
}
#header .check_btn{
  position: relative;
  display: inline-block;
  border-bottom: 2px dotted;
  padding: .5rem 2.6rem .5rem .5rem;
  transition: all .3s;
  color:#614f38;
  cursor: pointer;
  cursor: hand;
}
#header .check_btn:before {
    content: "";
    position: absolute;
    right: 5px;
    bottom: 0;
    width: 0;
    height: 0;
    bottom:40%;
    border-left: 5px solid black;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    transition: all .3s;
    
  }
/**　カレンダーをクリックで表示非表示にする ここまで **/

#contents {
  width: 1200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 0px 10px;
  background-color: #fff;
}
#contents #path ul {
  overflow: hidden;
  padding: 20px 0;
}
#contents #path ul li {
  float: left;
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/path_arrow.png) right center no-repeat;
  padding-right: 15px;
  margin-right: 5px;
  font-size: 12px;
}
#contents #path ul li:last-child {
  background: none;
}
#contents #path ul li a {
  font-size: 12px;
  text-decoration: underline;
}
#contents #path ul li a:link,
#contents #path ul li a:visited
{
  color: #00479d;
}
.top_topics{
  margin:-20px 0px;
  padding:0;
}
#contents.second #sidenav {
  width: 270px;
  float: left;
  overflow: hidden;
}
#contents.second #sidenav .bnr a {
  display: block;
  margin-bottom: 15px;
}
#contents.second #maincontents {
  width: 1200px;
  float: right;
}
#contents.second .custom {
  overflow: hidden;
  margin-bottom: 15px;
}
#contents.second .custom.no-mb {
  margin-bottom: 0;
}
#contents.second select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  width: 150px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #eee;
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/btn_select.png) right center no-repeat;
  background-color: #FFF;
  padding: 0 0 0 5px;
  box-sizing: border-box;
}
#contents.second .btn {
  cursor: pointer;
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 12px;
  line-height: 28px;
  height: 30px;
  margin: 0;
  vertical-align: middle;
}
#contents.second .btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#contents.second .btn.default {
  border: 1px solid  #ccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #f0f0f0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f0f0));
  background-image: -moz-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: linear-gradient(to bottom, #ffffff, #f0f0f0);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFF0F0F0');
  padding: 0 22px;
}
#contents.second .btn.gray {
  -moz-appearance: none;
  -webkit-appearance: none;
  background-color: #333;
  color: #fff;
  border: none;
  padding: 0 25px;
}
#contents.second .btn.submit, #contents.second .btn.continue, #contents.second .btn.login, #contents.second .btn.newentry {
  line-height: 40px;
  height: 42px;
  width: 164px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}
#contents.second .btn.submit {
  color: #fff;
  background-color: #2C88B4;
  border: 1px solid #2C88B4;
  font-size: 15px;
}
#contents.second .btn.continue {
  color: #2C88B4;
  border: 1px solid #2C88B4;
  background-color: #fff;
  font-size:16px;
}
#contents.second .btn.login {
  background-color: #4286B2;
  color: #fff;
  font-size:16px;
}
#contents.second .btn.newentry {
  background-color: #E7326D;
  font-size:16px;
  color:#fff;
}

.more a{
  color: #CA0000;
  float: right;
  font-size: 22px;
  font-weight: bold;
  margin: 0 10px 10px 0;
  padding: 0 10px 10px 0;
  width: 100px;
}

.more a:hover{
  color: #8A0808;
}

#footer {
  margin-top: 100px;
}
#footer #footer-top {
  background-color: #fffafa;
  overflow: hidden;
  padding: 40px 0;
}
#footer #footer-top .inner {
  width: 1200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
#footer #footer-top .inner .block {
  float: left;
  width: 380px;
  margin-right: 40px;
}
#footer #footer-top .inner .block_square {
  float: left;
  width: 250px;
  margin-right: 40px;
}
#footer #footer-top .inner .block h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
#footer #footer-top .inner .block_square h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
#footer #footer-top .inner .block .bnr {
  margin-bottom: 30px;
}
#footer #footer-top .inner .block .newsletter {
  margin-top: 45px;
}
#footer #footer-top .inner .block .advertisement {
  background: #fff;
  padding: 20px 20px 10px 15px;
  border: #dddddd 1px solid;
  overflow-y: scroll;
  height: 240px;
  box-sizing: border-box;
}
#footer #footer-top .inner .block_square .advertisement {
  background: #fff;
  padding: 20px 20px 10px 15px;
  border: #dddddd 1px solid;
  overflow-y: scroll;
  height: 240px;
  box-sizing: border-box;
}
#footer #footer-top .inner .block .advertisement p {
  margin-bottom: 23px;
  color: #666;
}
#footer #footer-top .inner .block_square .advertisement p {
  margin-bottom: 23px;
  color: #666;
}
#footer #footer-top .inner .block-contact {
  width: 300px;
  margin-right: 0;
}
#footer #footer-top .inner .block-calendar {
  width: 490px;
  overflow: hidden;
}
#footer #footer-top .inner .block-calendar table.calendar {
  background-color: #fff;
  float: left;
  width: 230px;
  margin-bottom: 8px;
}
#footer #footer-top .inner .block-calendar table.calendar:nth-child(2) {
  float: left;
  margin-right: 20px;
}
#footer #footer-top .inner .block-calendar table.calendar th, #footer #footer-top .inner .block-calendar table.calendar td {
  text-align: center;
  padding: 5px;
  border: 1px solid #ddd;
}
#footer #footer-top .inner .block-calendar table.calendar td.holiday {
  background-color: #e06666;
  color: #ffffff;
}
#footer #footer-top .inner .block-calendar table.calendar .blue {
  color: #0066cc;
}
#footer #footer-top .inner .block-calendar table.calendar .red {
  color: #cc3333;
}
#footer #footer-top .inner .block-calendar p.notice {
  clear: both;
}
#footer #footer-top .inner .block-calendar table.calendar th {
  background-color: #F8F9F7;
}
#footer #footer-bottom {
  background-color: #C6C6C6;
  padding: 30px 0;
}
#footer #footer-bottom .inner {
  width: 1200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
#footer #footer-bottom .inner .block {
  width: 150px;
  float: left;
  margin-right: 50px;
}
#footer #footer-bottom .inner .block:first-child ul {
  overflow: hidden;
}
#footer #footer-bottom .inner .block:first-child ul li {
  float: left;
  width: 180px;
}
#footer #footer-bottom .inner .block:last-child {
  margin-right: 0;
}
#footer #footer-bottom .inner .block:last-child h5:nth-child(n+2) {
  border-bottom: none;
  margin-bottom: 15px;
}
#footer #footer-bottom .inner .block h5 {
  font-weight: bold;
  font-size: 15px;
  border-bottom: 1px solid #444;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#footer #footer-bottom .inner .block ul {
  margin-bottom: 30px;
}
#footer #footer-bottom .inner .block ul li a {
  color: #666;
  font-size: 13px;
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_gray.png) 0 8px no-repeat;
  padding-left: 10px;
  display: inline-block;
}
#footer .copyright {
  background-color: #e8e8e8;
  padding: 20px 0;
}
#footer .copyright .inner {
  width: 1200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
#footer .copyright .inner .inner_box img {
  float: left;
  margin-right: 25px;
}
#footer .copyright .inner .inner_box small {
  float: left;
  color: #fff;
  font-size: 12px;
}
#footer .copyright .inner ul {
  float: right;
  overflow: hidden;
}
#footer .copyright .inner ul li {
  float: left;
  margin-left: 20px;
}
#footer .copyright .inner ul li a {
  color: #fff;
  font-size: 12px;
}

@media screen and (max-width: 1200px) {
  #overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    display: none;
    z-index: 100;
  }

  .toheader {
    right: 10px;
    bottom: 10px;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
  .sp2 {
    display: block;
    line-height: 200%;
  }
  #header .inner {
    width: 100%;
  }
  #header .head {
    overflow: hidden;
    margin: 0;
    position: relative;
    padding: 15px 0;
  }
  #header .head h1 {
    float: none;
    text-align: center;
    margin-top: 5px;
  }
  #header .head h1 a {
    width: 65%;
    margin: 0 auto;
    display: block;
    font-size: 10px;
  }
  #header .head h1 a img {
    width: 70%;
  }
  #header .head a.openbtn, #header .head a.closebtn {
    position: absolute;
    top: 30px;
    left: 15px;
  }
  #header .head a.openbtn.no, #header .head a.closebtn.no {
    display: none;
  }
  #header .head a.cart {
    padding-top: 5px;
    position: absolute;
    top: 25px;
    right: 20px;
  }
  #header .head a.cart span {
    text-align: center;
    width: 18px;
    height: 18px;
    line-height: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    position: absolute;
    background-color: #C7C6C6;
    font-size: 10px;
    top: 0;
    right: -5px;
    color: #fff;
  }
  #header #nav {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #fff;
    margin: 0;
    top: 70px;
    z-index: 99999;
  }
  #header #nav ul {
    overflow: hidden;
  }
  #header #nav ul li {
    float: none;
    border-bottom: 1px solid #444;
    box-sizing: border-box;
    padding-bottom: 0;
  }
  #header #nav ul li a {
    border-left: none;
    width: 100%;
    display: block;
    text-align: left;
    padding: 15px 20px;
    background-size: 10px;
    box-sizing: border-box;
    color: #444;
  }
  #header #nav ul li a:after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    right: 20px;
  }
  #header #nav ul li:last-child a {
    width: 100%;
    border-right: none;
  }
  #header #nav ul li ul.submenu {
    display: none;
  }
  #header #nav ul li:hover ul.submenu {
    display: none;
  }
  #header #nav ul.sign {
    width: 90%;
    margin: 0 auto;
  }
  #header #nav ul.sign li {
    float: left;
    width: 32%;
    margin-right: 2%;
    border-left: none;
    border-bottom: none;
  }
  #header #nav ul.sign li:last-child {
    margin-right: 0;
  }
  #header #nav ul.sign li a {
    width: 100%;
    padding: 12px 0;
    text-align: center;
    border: 1px solid #444;
    color: #444;
    background: none;
  }
  #header #nav ul.sign.col2 li{
    width: 49%;
  }
  #header #nav ul.sign.col3 li{
    width: 32%;
  }
  #header #nav ul.sign li a:after {
    display: none;
  }

/* ログインボタン・header内に追加 */
  #header #nav2 .asign_head {
    text-align: center;
    width: auto;
    height: auto;
    border: 1px solid #888;
    border-width: 1px 0;
    padding: 14px 0 60px 0;
  }
  #header #nav2 ul.sign_head {
    width: 90%;
    margin: 0 auto;
  }
  #header #nav2 ul.sign_head li {
    float: left;
    width: 32%;
    margin-right: 2%;
    border-left: none;
    border-bottom: none;
  }
  #header #nav2 ul.sign_head li:last-child {
    margin-right: 0;
  }
  #header #nav2 ul.sign_head li a {
    display: inline-block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
    border: 1px solid #444;
    color: #444;
    background: none;
  }
  #header #nav2 ul.sign_head.col2 li{
    width: 49%;
  }
  #header #nav2 ul.sign_head.col3 li{
    width: 32%;
  }
  #header #nav2 ul.sign_head li a:after {
    display: none;
  }
/* ログインボタン・header内に追加 End */

  #header #nav ul.type {
    display: none;
    position: absolute;
    top: 45px;
    left: 50%;
    width: 80%;
    background-color: #fff;
    margin-left: -40%;
    box-sizing: border-box;
  }
  #header #nav ul.type li:first-child {
    border-bottom: 1px solid #ddd;
  }
  #header #nav ul.type li:last-child {
    border-bottom: none;
  }
  #header #nav ul.use li {
    border-bottom: none;
    float: left;
    border-left: none;
    width: 33%;
  }
  #header #nav ul.use li a {
    background: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
  }
  #header #nav .asign {
    text-align: center;
    border: 1px solid #888;
    border-width: 1px 0;
    padding: 14px 0;
  }
  #header #nav .langarea {
    position: relative;
  }
  #header #nav a.close {
    display: block;
    text-align: center;
    color: #fff;
    background: #444;
    padding: 10px 0;
    font-size: 16px;
    margin-top: 12px;
  }
  #header #nav a.close:before {
    content: "\f00d";
    font-family: FontAwesome;
    margin-right: 7px;
  }
  #header #nav a.language {
    display: block;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    box-sizing: border-box;
    margin: 15px auto;
    width: 80%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #444;
    background-size: 16px;
    color: #fff;
  }
  #header #nav a.language:before {
    content: "\f1ab";
    font-family: FontAwesome;
    margin-right: 5px;
  }
  #header .search {
    background-color: #f1f9f8;
  }
  #header .search .search-inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    background: none;
    padding: 12px 0;
  }
  #header .search .itemsearch {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
  }
  #header .search .itemsearch input[type="text"] {
    box-sizing: border-box;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    width: 100%;
    padding-left: 12px;
  }

  #contents {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    min-height: 700px;
  }
  #contents.second #path ul {
    overflow: hidden;
    padding: 10px;
  }
  #contents.second #path ul li {
    float: left;
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/path_arrow.png) right center no-repeat;
    padding-right: 15px;
    margin-right: 5px;
  }
  #contents.second #path ul li:last-child {
    background: none;
  }
  #contents.second #path ul li a {
    font-size: 12px;
    text-decoration: underline;
  }
  #contents.second #sidenav {
    width: 100%;
    float: none;
  }
  #contents.second #sidenav .bnr {
    display: none;
  }
  #contents.second #sidenav .category_menu {
    margin-top: 0;
    padding-left: 0;
    box-sizing: border-box;
    position: relative;
  }
  #contents.second #sidenav .category_menu p {
    margin: 0;
    padding: 10px;
    background-color: #C7C6C6;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
  }
  #contents.second #sidenav .category_menu p.spmenu {
    background: #C7C6C6 url(https://cache.natural-pharmacy.jp/npic/product/files/category_menu_arrow.jpg) right center no-repeat;
    background-size: 50px;
  }
  #contents.second #sidenav .category_menu ul {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 9999;
    background: #fff;
  }
  #contents.second #sidenav .category_menu ul li {
    border-bottom: 1px solid #C7C6C6;
  }
  #contents.second #sidenav .category_menu ul li.current {
    background-color: #f1f9f8;
  }
  #contents.second #sidenav .category_menu ul li.sp_product_menu {
    display: block;
    text-align: center;
    background: #C7C6C6 url(https://cache.natural-pharmacy.jp/npic/common/images/btn_close.gif) 37% center no-repeat;
    background-size: 18px;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
  }
  #contents.second #sidenav .category_menu ul li a {
    color: #00479d;
    display: block;
    padding: 10px 0 10px 25px;
    background: #f1f9f8 url(https://cache.natural-pharmacy.jp/npic/common/images/sp_arrow_green_menu.png) 15px center no-repeat;
    background-size: 5px;
  }
  #contents.second #maincontents {
    width: 100%;
    float: none;
  }
  #contents.second .custom {
    overflow: hidden;
    margin-bottom: 15px;
  }
  #contents.second .custom.no-mb {
    margin-bottom: 0;
  }
  #contents.second select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 0;
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
    width: 150px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #eee;
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/btn_select.png) right center no-repeat;
    padding: 0 0 0 5px;
    box-sizing: border-box;
  }
  #contents.second .btn {
    cursor: pointer;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-size: 18px;
    line-height: 32px;
    height: 34px;
    margin: 0;
    vertical-align: middle;
  }
  #contents.second .btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  #contents.second .btn.default {
    border: 1px solid  #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #f0f0f0;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f0f0));
    background-image: -moz-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: linear-gradient(to bottom, #ffffff, #f0f0f0);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFF0F0F0');
    padding: 0 22px;
  }
  #contents.second .btn.gray {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #333;
    color: #fff;
    border: none;
    padding: 0 25px;
  }
  #contents.second .btn.submit, #contents.second .btn.continue, #contents.second .btn.login, #contents.second .btn.newentry {
    width: 100%;
    margin: 0 auto 10px;
  }
  #contents.second .btn.submit {
    font-size: 22px;
    line-height: 60px;
    height: 60px;
  }

  #footer {
    margin-top: 50px;
  }
  #footer #footer-top {
    background-color: #eee;
    padding: 40px 0;
  }
  #footer #footer-top .inner {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
  }
  #footer #footer-top .inner .block {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
    clear: both;
    overflow: hidden;
  }
  #footer #footer-top .inner .block .app {
    position: relative;
  }
  #footer #footer-top .inner .block .app ul {
    position: absolute;
    overflow: hidden;
    top: 46px;
    right: 10px;
  }
  #footer #footer-top .inner .block .app ul li {
    float: left;
    margin-right: 5px;
  }
  #footer #footer-top .inner .block-calendar {
    width: 100%;
  }
  #footer #footer-top .inner .block-calendar table.calendar {
    width: 48%;
    table-layout: fixed;
  }
  #footer #footer-top .inner .block-calendar table.calendar:last-child {
    float: right;
  }
  #footer #footer-top .inner .block-calendar table.calendar:nth-child(2) {
    margin-right: 0;
    float: right;
  }
  #footer #footer-top .inner .block-calendar table.calendar th, #footer #footer-top .inner .block-calendar table.calendar td {
    text-align: center;
    padding: 2px;
    border: 1px solid #ddd;
  }
  #footer #footer-top .inner .block-calendar table.calendar td.holiday {
  background-color: #e06666;
  color: #ffffff;
  }
  #footer #footer-top .inner .security {
    width: 95%;
    margin: 0 auto;
    margin-right: auto;
  }
  #footer #footer-top .inner .security .ssl {
    padding: 15px;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    overflow: hidden;
  }
  #footer #footer-top .inner .security .ssl div {
    float: left;
    width: 28%;
  }
  #footer #footer-top .inner .security .ssl p {
    font-size: 14px;
    text-align: left;
    margin-top: 0;
    float: right;
    width: 70%;
  }
  #footer #footer-bottom {
    background-color: #ccc;
    padding: 0;
  }
  #footer #footer-bottom .inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  #footer #footer-bottom .inner p {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
  }
  #footer #footer-bottom .inner p.open_sitemap {
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/sp_sitemap_open.png) 95% center no-repeat;
    background-size: 18px;
  }
  #footer #footer-bottom .inner p.open_sitemap.open {
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/sp_sitemap_close.png) 95% center no-repeat;
    background-size: 18px;
  }
  #footer #footer-bottom .inner .sitemap {
    display: none;
  }
  #footer #footer-bottom .inner .block {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  #footer #footer-bottom .inner .block:first-child {
    width: 100%;
  }
  #footer #footer-bottom .inner .block:first-child h5:first-child {
    border-top: 1px solid #444;
  }
  #footer #footer-bottom .inner .block:first-child ul {
    overflow: hidden;
  }
  #footer #footer-bottom .inner .block:first-child ul li {
    float: left;
    width: 48%;
  }
  #footer #footer-bottom .inner .block:last-child {
    margin-right: 0;
  }
  #footer #footer-bottom .inner .block:last-child h5:nth-child(n+2) {
    border-bottom: 1px solid #444;
    margin-bottom: 0;
  }
  #footer #footer-bottom .inner .block h5 {
    font-size: 16px;
    text-align: left;
    clear: both;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  #footer #footer-bottom .inner .block h5 a {
    display: block;
    padding: 10px 20px;
    box-sizing: border-box;
    background: url(https://cache.natural-pharmacy.jp/npic/files/btn_next.png) 96% center no-repeat;
    background-size: 8px;
  }
  #footer #footer-bottom .inner .block ul {
    margin-bottom: 30px;
    display: none;
    padding: 0 5%;
    box-sizing: border-box;
  }
  #footer #footer-bottom .inner .block ul li {
    width: 48%;
    float: left;
  }
  #footer #footer-bottom .inner .block ul li:nth-child(2n) {
    float: right;
  }
  #footer #footer-bottom .inner .block ul li a {
    color: #666;
    font-size: 13px;
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_gray.png) 0 8px no-repeat;
    padding-left: 10px;
    display: inline-block;
  }
  #footer .copyright {
    background-color: #C7C6C6;
    padding: 20px 0;
  }
  #footer .copyright .inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  #footer .copyright .inner small {
    float: none;
    color: #fff;
    font-size: 12px;
    text-align: center;
  }
  #footer .copyright .inner ul {
    float: none;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 15px;
  }
  #footer .copyright .inner ul li {
    float: none;
    margin-left: 0;
    margin-bottom: 15px;
  }
  #footer .copyright .inner ul li a {
    color: #fff;
    border: 1px solid #fff;
    font-size: 14px;
    display: block;
    padding: 10px 10px 10px 25px;
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_white.png) 15px center no-repeat;
  }

  .search {
    background: #444;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
  }
  .search input[type="text"] {
    width: 100%;
    border: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    color: #444;
    padding: 5px 10px;
    box-sizing: border-box;
    height: 45px;
  }
  .search input[type="image"] {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 15px;
  }

}

#fix_banner{
  background-color: #FFF;
  border: 1px solid #c7c7c7;
  position: fixed;
  right: -1px;
  bottom: 120px;
  width: 200px;
}
#fix_banner .head{
  text-align:center;
  padding: 5px 0;
  border-bottom: 1px solid #c7c7c7;
}
#fix_banner ul{
  margin: 8px 0 12px 10px;
  text-align: left;
}
#fix_banner ul li{
  margin-top: 5px;
  margin-bottom: 5px;
}

/*右端のボタンクリックしたら表示させる*/
/*全体*/
.hidden_box {
    margin: 5px 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 0px;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 5px 0;
    height: auto;
    opacity: 1;
}

/*トップのスペシャルバナーの並び方の設定*/
.top_img{
  width: auto;
  max-width: 100%;
  height: auto;
}
.top_img_special_search{
  float:left;
  padding:5px 0px;
}
.top_img_special{
  float:left;
  padding:5px 0px;
}
.top_img_left{
  float:left;
}
.top_img_right{
  float:right;
}
.clearfix{
  clear: both;
}

.keywords{
  background: #2C88B4;
  padding: 0.5em;
}
.keywords_title{
 font-weight: bold;
 color: #fff;
}
.keywords a{
  background: #fff;
  color: #000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: small;
  padding: 3px 5px;
  margin-left: 5px;
}
.keywords a:hover {
  background: #e3e3e3;
  text-decoration:none;
}

@media screen and (max-width: 767px) {
.top_img_special_search{
  max-width: 100%;
  float:left;
  padding:5px 0px;
}
.top_img_special{
  max-width: 49%;
  float:left;
  padding:5px 0px;
}
}

/*スマホのカテゴリ一覧*/

details {
  border: 1px solid #ccc;
}
details:not(:last-child) {
  margin-bottom: 0px;
}
/**
 * list-style: none; ←デフォルト三角削除（Chrome非対応）
 * cursor: pointer; ←カーソルをポインターに
**/
details summary {
  list-style: none;
  cursor: pointer;
  padding: 15px;
  background: #e4e4e4;
  color: #242323;
  font-size: large;
  font-weight: bold;
}
/**
 * Chrome用のデフォルト三角削除
**/
details summary::-webkit-details-marker {
  display: none;
}
/**
 * Font Awesomeのプラスアイコン使用
**/
details summary::before {
  font-family: FontAwesome;
  content: '\f067';
  margin-right: 20px;
}
/**
 * アコーディオンがオープン時はマイナスアイコンに変更
**/
details[open] summary::before {
  content: '\f068';
}

details p {
  margin: 0;
  padding: 0px;
}

details li {
  list-style-type: none;
  line-height:2.0em;
  border-bottom: 1px solid #ccc;
  list-style-position: inside;

}
details li a {
  display:block;
  padding: 10px 15px;
}
